-オープンソースのSNSエンジン OpenPNEプロジェクト-

安定版 OpenPNE 3.4.16 リリースのお知らせ

10 / 13 木曜日 2011

OpenPNE 開発チームの今村です。

本日、安定版 OpenPNE 3.4.16 をリリースしました。

次回のリリースは 2011年11月10日(木) を予定しています。
今後、3.4系は新案定版の3.6系とリリース日を合わせ、毎月第2木曜日にリリースを予定しています。
また、3.4系のサポート期間は時期安定版のbeta(3.8beta)のリリースまでとなります。

バージョンアップ・インストール

ダウンロード

OpenPNE 3.4.16(zipアーカイブ) は以下のボタンからダウンロードできます。

  • zip版ダウンロード

パッケージの詳細は、こちらになります。
OpenPNE 3.4.16

インストール

OpenPNE 3.4.16 のインストールは、OpenPNE3.4 セットアップ手順 を確認ください。

3.2.x から 3.4 へのアップグレード、3.4 の以前のバージョンからのマイナーバージョンアップを行う場合は、このドキュメントを参考ください。

主なバグの修正 Version 3.4.16

  • #2360: #1373 で実施したメール投稿の例外を受ける処理が不適切である
  • #1229: 携帯でSNS退会直後にアクセスするとCredentials Required画面が表示される
  • #1962: SNS名称変更で入力した値がエスケープされていない
  • #2109: 部分一致検索を行う箇所でワイルドカード検索ができてしまう
  • #2120: 設定ファイルを記述し忘れた場合に、招待メールに記載されたURLにアクセスできない
  • #2324: There are wrong URL generating for op_base_url with path name (パス名付きの op_base_url に対して誤った URL 生成をしている箇所がある)
  • #2325: OpenPNE.ymlのbase_url にパスが含まれない場合に、デバッグモードでwarningメッセージが表示される場合がある
  • #2369: ログインしてくださいというアラートが表示され続ける
  • #2375: メール通知テンプレート設定にてエラーのアラートが表示され続ける
  • #2413: 携帯電話IPアドレス帯域リストの更新(2011年8月)

詳細については、OpenPNE 3.4.16 バージョン情報 をご覧ください。

バンドルされるプラグインの追加・更新情報

今回、以下プラグインのバージョンアップを含んでいます。

opWebAPIPlugin: 0.5.0 → 0.5.1

ブログ告知:opWebAPIPlugin 0.5.1 リリースのお知らせ
修正内容:0.5.1 (2件のバグ修正)

opOpenSocialPlugin: 0.9.12 → 0.9.13

ブログ告知:opOpenSocialPlugin 安定版 0.9.13, 1.0.8, 1.2.6 リリースのお知らせ
修正内容:0.9.13 (1件のバグ修正)

コメント:0

コメントフォーム
お名前やメールアドレスを記録しますか?

トラックバック:0

この記事のトラックバックURL
http://www.openpne.jp/archives/6636/trackback/

ページの先頭に戻る